body{
    margin: 0;
    padding: 0;
    background-color: #101010;
}

h1,h2,p{
    color: white;
    margin: 0;
}

.navBar .selected{
    color:#4EE077;
}

#backtobriefing{
    position: fixed;
    bottom: 0;
    right: 0;
    background: #262626;
    padding: 1%;
}
#backtobriefing h3,a{
    text-decoration: none;
    color: white;
    font-family: chakra petch;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    transition: all 0.25s ease;
    border-radius: 3px;
    text-decoration: underline none;
}

@media (max-width: 768px) {
    /*disable navbar*/
    .navBar{
        display: none;
    }

    /*side navigation (from W3Schools)*/
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #262626; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #FEE300;
  display: block;
  font-family: "Chakra Petch", sans-serif;
  transition: 0.5s;
  font-weight: 500;
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #4EE077;
  font-size: 30px;
  text-decoration: underline;
  transition: all 0.25s ease;
}
/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#closeButton{
    color: #AF4141;
    text-decoration: none;
}
#closeButton:hover{
    color: #4EE077;
    font-size: 40px;
}

/*hamburger*/
.hamburger {
  width: 35px;
  height: 5px;
  background-color: azure;
  margin: 6px 0;
  border-radius: 10px;
}

.hamburgerContainer {
    cursor: pointer;
    display: inline-block;
    padding: 15px 20px;
    background: #262626;
    position: fixed;
    right: 0px;
    top: 0px;
    border-bottom-left-radius: 10px;
}

    /*section 1*/
    .sect1 img{
        width: 150px;
        height: 150px;
    }

    .sect1{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    #automaton-img , #illuminate-img{
        padding-top: 15%;
    }
    #terminids-img{
        padding-top: 3%;
    }

    #automaton-img , #illuminate-img , #terminids-img{
        flex-direction: column;
        padding-bottom: 2%;
    }

    h2{
        padding-top: 2%;
        text-align: center;
        font-family: chakra petch;
        font-size: 18px;
    }

    /*section 2*/
    .sect2{
        background-image: url('assets/automaton-enemies-background.png');
        background-size: cover;
        height: 250px;
    }

    .sect2 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect2 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 14px;
        font-weight: bold;
        border-radius: 7px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #ff8b8b;
    }

    .spacing{
        padding: 4%;
    }

    /*section 3*/
    .sect3 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect3 .lineSpace{
        background-color: white;
        border: #610606 solid 2px;
    }

    .imageContainer{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1%;
        padding: 5%;
    }

    .imageContainer img{
        width: 128px;
    }

    .enemyInstance1{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .enemyInstance1 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #C23939;
    }

    .enemyInstance2{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .enemyInstance2 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #C23939;
    }

    /*section 4*/
    .sect4{
        background-image: url('assets/terminids-enemies-background.png');
        background-size: cover;
        height: 250px;
    }

    .sect4 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #ffb900;
    }

    .sect4 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 14px;
        font-weight: bold;
        border-radius: 7px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #ffd86d;
    }

    .spacing{
        padding: 4%;
    }


    /*section 5*/
    .sect5 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #ffb900;
    }

    .sect5 .lineSpace{
        background-color: white;
        border: #610606 solid 2px;
    }

    .sect5 .enemyInstance1{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .sect5 .enemyInstance1 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .sect5 .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #ffb900;
    }

    .sect5 .enemyInstance2{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .sect5 .enemyInstance2 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .sect5 .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #ffb900;
    }

    .sect5 .lineSpace{
        background-color: white;
        border: #ffb900 solid 2px;
    }

    /*section 6*/
    .sect6{
        background-image: url('assets/illuminate-enemies-background.png');
        background-size: cover;
        height: 250px;
    }

    .sect6 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #8d48fd;
    }

    .sect6 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 14px;
        font-weight: bold;
        border-radius: 7px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #b589fa;
    }

    .spacing{
        padding: 4%;
    }

    /*section 7*/
    .sect7 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #8d48fd;
    }

    .sect7 .lineSpace{
        background-color: white;
        border: #3b1c6c solid 2px;
    }

    .sect7 .enemyInstance1{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .sect7 .enemyInstance1 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .sect7 .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #8d48fd;
    }

    .sect7 .enemyInstance2{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .sect7 .enemyInstance2 p{
        text-align: center;
        margin: 0 auto;
        width: 70%;
        font-family: chakra petch;
        padding: 6%;
        font-size: 14px;
    }

    .sect7 .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 20px;
        color: #8d48fd;
    }

    .sect7 .lineSpace{
        background-color: white;
        border: #8d48fd solid 2px;
    }
}

@media (min-width: 768px) {
    
    /*disable side navigation*/
    .sidenav{
        display: none;
    }

    /*navbar*/
    .navBar{
        display: flex;
        justify-content: space-around;
        background-color: #262626;
    }
    .navBar a{
        text-decoration: none;
        color: #fee300;
        font-family: chakra petch;
        padding-bottom: 10px;
        font-size: 24pt;
        font-weight: 500;
        transition: all 0.25s ease;
    }
    .navBar a:hover{
        color: #4EE077;
        font-size: 30pt;
        transition: all 0.25s ease;
        text-decoration: underline;
    }

    /*section 1*/
    .sect1 img{
        width: 400px;
        height: 400px;
    }

    .sect1{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    #automaton-img , #illuminate-img{
        padding-top: 15%;
    }
    #terminids-img{
        padding-top: 3%;
    }

    #automaton-img , #illuminate-img , #terminids-img{
        flex-direction: column;
        padding-bottom: 2%;
    }

    h2{
        padding-top: 2%;
        text-align: center;
        font-family: chakra petch;
        font-size: 28px;
    }

    /*section 2*/
    .sect2{
        background-image: url('assets/automaton-enemies-background.png');
        background-size: cover;
        height: 800px;
    }

    .sect2 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect2 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 30px;
        font-weight: bold;
        border-radius: 10px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #ff8b8b;
    }

    .spacing{
        padding: 10%;
    }

    /*section 3*/
    

    .sect3 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect3 .lineSpace{
        background-color: white;
        border: #610606 solid 2px;
    }

    .imageContainer{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1%;
    }

    .enemyInstance1{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 10%;
    }

    .enemyInstance1 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #C23939;
    }

    .enemyInstance2{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
        padding: 10%;
    }

    .enemyInstance2 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #C23939;
    }

    .imageContainer img{
        width: 400px;
    }

    /*section 4*/
    .sect4{
        background-image: url('assets/terminids-enemies-background.png');
        background-size: cover;
        height: 800px;
    }

    .sect4 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #ffb900;
    }

    .sect4 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 30px;
        font-weight: bold;
        border-radius: 10px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #ffd86d;
    }

    /*section 5*/
    .sect5 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect5 .lineSpace{
        background-color: white;
        border: #ffb900 solid 2px;
    }

    .imageContainer{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1%;
    }

    .enemyInstance1{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 10%;
    }

    .sect5 .enemyInstance1 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .sect5 .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #ffb900;
    }

    .enemyInstance2{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
        padding: 10%;
    }

    .enemyInstance2 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .sect5 .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #ffb900;
    }

    .imageContainer img{
        width: 400px;
    }

    .sect5 .notableEnemies{
        color: #ffb900;
    }

    .sect5 .lineSpace{
        background-color: white;
        border: #ffb900 solid 2px;
    }

    /*section 6*/
    .sect6{
        background-image: url('assets/illuminate-enemies-background.png');
        background-size: cover;
        height: 800px;
    }

    .sect6 h1{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #8d48fd;
    }

    .sect6 p{
        font-family: chakra petch;
        text-align: center;
        background: #2626267d;
        font-size: 30px;
        font-weight: bold;
        border-radius: 10px;
        width: 70%;
        margin: 0 auto;
        padding: 2%;
        color: #b589fa;
    }

    .spacing{
        padding: 10%;
    }

    /*section 7*/
    .sect7 .notableEnemies{
        background: #262626;
        font-family: chakra petch;
        text-align: center;
        padding: 1%;
        color: #C23939;
    }

    .sect7 .lineSpace{
        background-color: white;
        border: #ffb900 solid 2px;
    }

    .imageContainer{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1%;
    }

    .enemyInstance1{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 10%;
    }

    .sect7 .enemyInstance1 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .sect7 .enemyInstance1 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #8d48fd;
    }

    .enemyInstance2{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
        padding: 10%;
    }

    .enemyInstance2 p{
        width: 60%;
        font-family: chakra petch;
        font-size: 30px;
        padding-top: 8%;
        font-size: 24px;
    }

    .sect7 .enemyInstance2 h1{
        font-family: chakra petch;
        font-weight: bold;
        font-size: 30px;
        color: #8d48fd;
    }

    .imageContainer img{
        width: 400px;
    }

    .sect7 .notableEnemies{
        color: #8d48fd;
    }

    .sect7 .lineSpace{
        background-color: white;
        border: #8d48fd solid 2px;
    }
}

